Subject: [dns-privacy] Call for Adoption: draft-hzpa-dprive-xfr-over-tls

From: Tim Wicinski <[email-masked]>
Date: Tue, 29 Oct 2019 13:33:05 -0400

This starts a Call for Adoption for draft-hzpa-dprive-xfr-over-tls

The draft is available here:
https://datatracker.ietf.org/doc/draft-hzpa-dprive-xfr-over-tls/

Please review this draft to see if you think it is suitable for adoption
by DPRIVE, and comments to the list, clearly stating your view.

Please also indicate if you are willing to contribute text, review, etc.

We'll count all current emails about adoption.

This call for adoption ends: 15 November 2019

Thanks,

Tim/Brian